RubyGems Navigation menu

koyomi 0.0.4.1

Extends Date class to handling with calendar.

Gemfile
          gem 'koyomi', '~> 0.0.4.1'
  
  
  
  
  
  
  

install
          gem install koyomi -v 0.0.4.1
  
  
  
  
  
  
  

Authors:

  • sekizo

Owners:

Licenses:

  • MIT

Total downloads 4,993

For this version 701

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - December 31, 2012 (10.5 KB)
  2. 0.0.4.1 - December 31, 2012 (9.5 KB)
  3. 0.0.4 - December 31, 2012 (9.5 KB)
  4. 0.0.3 - December 23, 2012 (8.5 KB)
  5. 0.0.2.2 - December 17, 2012 (7.5 KB)
Show all versions (7 total)

Development Dependencies: